Intel® High Level Design
Support for Intel® High Level Synthesis Compiler, DSP Builder, OneAPI for Intel® FPGAs, Intel® FPGA SDK for OpenCL™
573 Discussions

how can arria10 be used in Ubuntu 20.04

liny
Novice
407 Views

We want to run the opae package of A10 on Ubuntu 20.04, but now there are the following problems: can't install drivers.

liny_0-1646120754709.png

 

 

 

Can someone help us solve this problem?

thankyou

0 Kudos
3 Replies
aikeu
Employee
350 Views

Hi Liny,


I am not able to see the error picture of that you posted clearly.

May I know which documents that you refer in your work?

Can you re-post the error pic and share more details about your question?


Thanks.

Regards,

Aik Eu


aikeu
Employee
315 Views

Hi liny,


Any follow up from the previous comment?


Thanks.

Regards,

Aik Eu


aikeu
Employee
304 Views

Hi liny,


We do not receive any response from you to the previous question/reply/answer that I have provided. This thread will be transitioned to community support. If you have a new question, feel free to open a new thread to get the support from Intel experts. Otherwise, the community users will continue to help you on this thread. Thank you.


Thanks.

Regards,

Aik Eu


Reply